"UpdaterEngine.kYouhavethecurrentversion" = "У вас уже установлена последняя версия %.";
"UpdaterEngine.kFailedToFindUpdate" = "При получении информации об обновлении возникла ошибка. Попробуйте повторить попытку позже.";
"UpdaterEngine.kLanguage" = "ru";
"UpdateWindow.kUpdateWindowTitle" = "Доступно обновление программы";
"UpdateWindow.kCancel" = "Отменить";
"UpdateWindow.kInstallUpdate" = "Установить обновление";
"UpdateWindow.kNewUpdateAvailable" = "Доступна новая версия %.";
"UpdateWindow.kSkipThisVersion" = "Пропустить это обновление";
"UpdateWindow.kRemindMeLater" = "Напомнить позже";
"UpdateWindow.kReleaseNotesLabel" = "Список изменений в новой версии:";
"UpdateWindow.kXIsAvailable" = "Обновление %1 %2 доступно для загрузки — у вас установлена версия %3. Хотите загрузить обновление\?";
"UpdateWindow.sock.kUpdateWindowTitle" = "Доступно обновление программы";
"UpdateWindow.sock.kCancel" = "Отменить";
"UpdateWindow.sock.kInstallUpdate" = "Установить обновление";
"UpdateWindow.sock.kNewUpdateAvailable" = "Доступна новая версия %.";
"UpdateWindow.sock.kSkipThisVersion" = "Пропустить это обновление";
"UpdateWindow.sock.kRemindMeLater" = "Напомнить позже";
"UpdateWindow.sock.kReleaseNotesLabel" = "Список изменений в новой версии:";
"UpdateWindow.sock.kXIsAvailable" = "Обновление %1 %2 доступно для загрузки — у вас установлена версия %3. Хотите загрузить обновление\?";
"UpdateWindow.EnableCancelButtonTimer.kUpdateWindowTitle" = "Доступно обновление программы";
"UpdateWindow.EnableCancelButtonTimer.kCancel" = "Отменить";
"UpdateWindow.EnableCancelButtonTimer.kInstallUpdate" = "Установить обновление";
"UpdateWindow.EnableCancelButtonTimer.kNewUpdateAvailable" = "Доступна новая версия %.";
"UpdateWindow.EnableCancelButtonTimer.kSkipThisVersion" = "Пропустить это обновление";
"UpdateWindow.EnableCancelButtonTimer.kRemindMeLater" = "Напомнить позже";
"UpdateWindow.EnableCancelButtonTimer.kReleaseNotesLabel" = "Список изменений в новой версии:";
"UpdateWindow.EnableCancelButtonTimer.kXIsAvailable" = "Обновление %1 %2 доступно для загрузки — у вас установлена версия %3. Хотите загрузить обновление\?";
